RubyGems Navigation menu

rails_kwargs_testing 0.1.1

Provides Rails 5 compatible testing methods for gradual migration from Rails 4 to 5.

版本列表:

  1. 0.2.0 - May 22, 2019 (8.5 KB)
  2. 0.1.2 - August 18, 2018 (8.0 KB)
  3. 0.1.1 - April 21, 2018 (8.0 KB)
  4. 0.1.0 - April 21, 2018 (8.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • rake ~> 10.0
  • 所有者:

    作者:

    • r7kamura

    SHA 256 checksum:

    3ca63a5e73e252a3483990e71142d631d6b07f1e1e1b2dfb02dd28834b4def14

    下载总次数 22,452

    这个版本 9,955

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: